body{
    background-color: black;
    color: white;
    width: 100vw;
}
.main{
    padding: 20px;
    overflow-x: hidden;

}
.form{
    display: flex;
    width: 100%;
    justify-content: space-between;
    
}
form{
    padding: 10px;
}
input{
    /* border: none; */
    background-color: black;
    color: white;
    border: 1px solid white;
    height: 10px;
    padding: 10px;
    margin: 5px 0;
    width: 250px;
}
#btn{
    margin-top: 20px;
    padding: 5px;
    width: 100px;
    height: 35px;

}
.errorNsuccess{
    color: red;
    display: none;
}
.employee{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 50%;
    height: 10px;
    border: 1px solid white;
    border-radius: 15px;
    padding: 20px;
}
.name, .role,.age{
    display: flex;
    align-items: center;
}
.employecard{
    display: flex;
    align-items: center;
}
.delete{
    height: 35px;
    width: 100px;
    padding: 10px;
    border-radius: 20px;
    border: none;
}